[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: freemind

Mark Grieveson wrote:

Hello. A while back I installed Freemind 0.8.0, and it works fine. I run Sarge. . . Synaptic, and apt, however, a month later, have suddenly decided they don't like Freemind 0.8.0. I now get this very strange message when I attempt to do a dist-upgrade:

freemind will be downgraded . . .

"downgraded"? Since when does apt downgrade programs? What is causing this? Can I somehow tell my computer to stop this? I would like to be able to check for upgrades without my computer deciding to downgrade and delete stuff.


what does "apt-cache policy freemind" (on the console) tell you?

Cheers, Eric

Hi.  This is what "apt-cache policy freemind" says:

debian:/home/mark# apt-cache policy freemind
 Installed: 0.8.0+01-4
 Candidate: 0.7.1-6
 Version Table:
*** 0.8.0+01-4 0
         9 http://eric.lavar.de experimental/ Packages
       100 /var/lib/dpkg/status
    0.8.0-1 0
         9 http://eric.lavar.de experimental/ Packages
    0.7.1-6 0
      1001 ftp://gulus.usherbrooke.ca sarge/contrib Packages


Reply to: